# SCformat Struct Reference

`#include <supermatrix.h>`

## Data Fields
int_t | nnz
int_t | nsuper
void * | nzval
int_t * | nzval_colptr
int_t * | rowind
int_t * | rowind_colptr
int_t * | col_to_sup
int_t * | sup_to_col

## Field Documentation

int_t SCformat::nnz

int_t SCformat::nsuper

void* SCformat::nzval

int_t* SCformat::nzval_colptr

int_t* SCformat::rowind

int_t* SCformat::rowind_colptr

int_t* SCformat::col_to_sup

int_t* SCformat::sup_to_col

The documentation for this struct was generated from the following file:

- SRC/supermatrix.h